# Export essential media headers
mediaheaders_includedir=$(includedir)/media/include
mediaheaders_include_HEADERS := $(top_srcdir)/include/media/AudioSystem.h
mediaheaders_include_HEADERS += $(top_srcdir)/include/media/MediaProfiles.h
mediaheaders_include_HEADERS += $(top_srcdir)/include/media/RingBuffer.h
mediaheaders_include_HEADERS += $(top_srcdir)/include/media/mediarecorder.h
mediaheaders_include_HEADERS += $(top_srcdir)/include/media/IMediaRecorderClient.h
